@media only screen and (max-width: 1200px) {
 .term-wrap h5 {cursor: pointer;}
.term-info{display: none;}
.term.active .term-info {display: block;}
.ltb-columns .term-wrap .term-info{padding-top: 0; text-align: center;}
.ltb-columns .wp-block-columns ul li.term{border: 1px solid rgba(0, 0, 0, 0.15); margin-bottom: 8px;}
.ltb-columns .wp-block-columns ul li.term.active h5{font-weight: 600; color: black;}
.ltb-columns .wp-block-column{padding-inline: 15px;}
.ltb-columns .term-wrap > h5{display: block;}
}

@media screen and (min-width: 992px) and (max-width: 1250px) { 
.personality-image-wrap .info-box p{font-size: 14px;}
.personality-image-wrap .info-box[data-boxindex="3"]{width: 250px; margin-top: -60%;}
.personality-image-wrap .info-box h2{font-size: 18px;}
}

@media only screen and (max-width: 1200px) {
header{border-top-width:1px; border-bottom-width: 1px;}
.timebarWrap{border-top-width:1px;}
.chapterSidebarInner{border-bottom-width:1px;}
.chapterSidebar,
main,
footer{border-top-width:1px;}
}

@media screen and (min-width: 992px) and (max-width: 1200px) { 
.etiquette-head-section .etiquette-head-content{gap: 40px;}  
.page-content p,  
.etiquette-head-section p{font-size: 25px;}
.page-content.policy_page p,
.chapterContent p{font-size: 14px;}
.dropcap span{font-size: 100px; top: -52px;}
.timebar{font-size: 18px;}
.pagesList-item .pagesList-itemInfo h3{font-size: 24px;}
.chapterName, .pagesList-item .pagesList-itemInfo h5{font-size: 13px;}
.grid_with2column .offset-overlay h5{font-size: 36px;}

.socklessBox h2{font-size: 24px;}

footer h3{font-size: 28px; letter-spacing: 3px; padding-bottom: 25px;}
.socialList li svg{width: 45px;}
}

@media only screen and (min-width: 992px) {
.chapterSidebarMobile{display: none;}
.cant_wrong_combosList.right_direction>.wp-block-columns:first-child{order: 2;}
}

@media only screen and (max-width: 991px) {
body.about-us .etiquetteRow{grid-template-columns: 1fr;}
body.about-us .page-content img.alignleft{width: 100%;}
h1.page-tile{margin-bottom: 40px;}
.etiquetteRow .etiquetteCol>p:first-child{margin-top: 30px;}

.page-content p{margin-block: 24px;}
.etiquetteRow>.etiquetteCol>p:last-child{margin-bottom: 0;}

.chapterContent p{margin-block: 10px;}

.chapterContentRow{display: block;}
.chapterSidebarInner{display: none;}

.chapterSidebarMobile{margin-top: 8px;}
.chapterSidebar .pagesList-item .pagesList-itemInfo{border-bottom: none;}
.chapterSidebar{margin-top: 30px;}
.folding_underwear{gap: 24px 35px;}
.folding_underwear p{margin-block: 0 !important;}

.folding_underwear .wp-block-column .img_caption{font-size: 40px;}
.page-content h3{font-size: 24px;}

.sock_indexList .item-content blockquote h2.etqb-heading{font-size: 20px;}
.sock_indexList .item-content .hashtags .hashtag{font-size: 14px;}

.cant_wrong_combosList{grid-template-columns: 1fr !important;}
.cant_wrong_combosList .wp-block-image{text-align: center;}
.cant_wrong_combosList.right_direction{margin-top: 40px;}
}

@media screen and (min-width: 768px) and (max-width: 991px) { 
.pagesList{grid-template-columns: repeat(3, 1fr);}

.timebar{font-size: 17px;}
.page-content p,
h3.folding_section_title,
.etiquette-head-section p{font-size: 24px;}
.page-content.policy_page p,
.chapterContent p{font-size: 14px;}
.dropcap{min-width: 55px;}
.dropcap span{font-size: 80px; top: -40px;}
.pagesList-item .pagesList-itemInfo h3{font-size: 24px;}
.clienteleSection .owl-item img{max-height: 100px;}
.grid_with2column .offset-overlay h5{font-size: 40px;}
.title_with_border{font-size: 24px !important;}
.chapterSidebarMobile{padding-inline: 25px;}
.etqb-chapter-content>.wp-block-columns{gap: 20px;}

.personality-image-wrap .info-box p{font-size: 12px;}
.personality-image-wrap .info-box[data-boxindex="3"]{width: 250px; margin-top: -58%;}
.personality-image-wrap .info-box h2{font-size: 18px;}

.standard-chapter-item .Staples_image img{height: 220px;}
.timebarWrap{margin-top: -12px;}
.cant_wrong_combosList .wp-block-image.wrongCombo_img img{max-width: 350px;}

footer h3{font-size: 28px; letter-spacing: 2px;}
}

@media only screen and (min-width: 768px) {
.marginB0Desk{margin-bottom: 0;}
.grid_with2column.grid_image_right>.underwear_type_Column:first-child, 
.grid_with2column.grid_image_right figure.wp-block-image{order: 2;}
.grid_with2column.grid_image_right .offset-overlay{left: inherit; right: 15px;}
.grid_with2column.grid_image_right{}
.image_with_textMngRight{text-align: right; margin-right: -30px !important;}
.chapterContent .travel-packing-grid blockquote{position: absolute; top: 16%; right: 0; width: 272px;} 

.etqb-chapter-content>.wp-block-columns:nth-child(even){flex-direction: row-reverse; text-align: right; width: 100%;}

.large_text_right{text-align: right;}
.fitTipRighImg{order: 2;}
.grid_with2column.grid_image_right .fitTipRighImg figure.wp-block-image{display: table; margin-left: auto !important;}
} 

@media only screen and (max-width: 781px) {
.pairing_grid blockquote{max-width: 300px; margin:0 auto; padding-inline: 12px;}
.pairing_grid .wp-block-image img{max-width: 60%; display: table; margin-inline: auto;}
.pairing_grid>.pairing_gridItem .pairing_gridDetail{order: 2;}
.pairing_grid>.pairing_gridItem{gap: 5px; width: 100%;}
.pairing_grid>.pairing_gridItem .wp-block-image{margin-bottom: 0;}
.pairing_grid.sockGrid{gap: 50px;}
.pairing_gridItem_img{margin-bottom: 0;}
.order2Mobile{order: 2;}
.MatchPointGrid .wp-block-image img{max-width: 100%;}
.pairing_gridItem .pairigImgMng{margin-bottom: 5px;}
.pairing_gridItem.marginMobB40{margin-bottom: 40px;}
.pairing_gridMob .pairing_gridItem.marginMobB10{margin-bottom: 10px;}
.pairing_grid{gap: 50px;}
.pairing_grid .pairing_gridItem .wp-block-image.tallXL_img img{max-width: 220px; margin-top: -35px;}
.pairing_grid .pairing_gridItem .wp-block-image.tall_img img{max-width: 170px; margin-top: -45px;}
.pairing_grid.pairing_gridMob .pairing_gridItem{background-color: #F2F1F1; border: 1px solid rgba(0, 0, 0, 0.3);}
.pairing_grid blockquote svg.svg-quote-start{width: 30px;}
.pairing_grid.marginTMb30{margin-top: 30px;}
.pairing_grid .pairing_gridItem.marginMobB40{}

.ltb-columns{grid-template-columns: 1fr !important;}
}

@media only screen and (max-width: 767px) {
.timebar{font-size: 16px; letter-spacing: 1px; gap: 10px;}
.timebarWrap{margin-top: -11px;}
main{padding: 50px 0;}
.etiquette-head-section{padding-block: 30px;}    
.etiquette-head-section .etiquette-head-content{grid-template-columns: 1fr; gap: 0px;}
.page-content p,
h3.folding_section_title,
.etiquette-head-section p{font-size: 24px;}
.chapterContent p{font-size: 14px;}
.dropcap{min-width: 55px;}
.dropcap span{font-size: 80px; top: -40px;}
.pagesList{grid-template-columns: repeat(2, 1fr);}

.page-content h2.h1,
h1.page-tile{font-size: 40px;}
.chapterName, .pagesList-item .pagesList-itemInfo h5{font-size: 13px;}
.pagesList-item .pagesList-itemInfo h3{font-size: 22px;}

.page-content{padding-block: 40px;}
.chapterContent .travel-packing-grid blockquote{max-width: 320px; width: 100%; margin-inline:auto;}
.chapterContent .travel-packing-grid blockquote p{font-size: 14px;}

.title_with_border{font-size: 24px !important;}
.grid_with2column h3{padding-top: 8px;}

/*Chapter */
.grid_with2column{grid-template-columns: 1fr !important; gap: 25px;}
.image_with_overlaytext .wp-block-image{width: auto; padding-right: 15px; margin-left: 0 !important;}
.grid_with2column .offset-overlay{width: auto; right: 0; left: 15px;}
.image_with_textMngleft{margin-left: 0 !important;}
.grid_with2column .offset-overlay h5{font-size: 36px;}
.chapterContent .travel-packing-grid{grid-template-columns: 1fr;}

.folding_underwear{grid-template-columns: 1fr !important;}
h3.folding_section_title br{display: none;}

.border_box{width: 100%; margin-top: 5%; align-items: flex-start !important; padding-inline: 20px;}
.border_box p{text-align: left; margin-block: 8px;}
.border_box h2{padding-bottom: 3px; font-size: 24px;}

.etqb-chapter-content>.wp-block-columns{gap: 10px;}
.etqb-chapter-content>.wp-block-columns p{margin-block: 10px;}
.etqb-chapter-content h3.wp-block-heading{font-size: 24px;}
.grid_with2column h3{font-size: 24px;}
.grid_with2column .title_with_border{margin-top: 0;}

.breakdown_test_grid{grid-template-columns: 1fr !important;}
.breakdown_test_grid .EtiquetteTip{order: 2;} 
.breakdown_test_grid .EtiquetteTip p{padding-inline: 0;}

.underwear_type_Column + .underwear_type_Column{padding: 0 20px 30px 20px;} 
.underwear_type_Column .underwear_detailPl{padding-left: 0;}
.underwear_type_Column h2{font-size: 26px;}
.underwear_type_Column h3{font-size: 20px !important;}

.personality-image-wrap{text-align: center; display: grid; grid-template-columns: 1fr 1fr; gap: 25px;}
.personality-image-wrap img{grid-column: span 2;}
.personality-image-wrap .info-box{padding-left: 10px;}
.personality-image-wrap .info-box h2{font-size: 22px; margin-bottom: 0;}
.personality-image-wrap>.info-box:last-child{grid-column: span 2; max-width: 50%; margin-inline: auto;}

.chapterContent .personality-image-wrap p{font-size: 13px;}
.pairing_grid blockquote{font-size: 14px;}
.going-socklessList,
.going_sockless_grid{grid-template-columns: 1fr !important;}
.socklessBox svg{display: none;}
.going_sockless_grid{margin-bottom: -30px !important;}
.combo-details .wp-block-column{padding-inline: 15px;}

.color_coding_grid{grid-template-columns: 1fr !important;}

.removing_video{grid-template-columns: 1fr !important;}
.removing_video blockquote{display: table; margin-inline: auto; margin-top: 0; padding-bottom: 40px;}
.removing_video .wp-block-columns{margin-bottom: 0;}
.removing_video .wp-block-video{margin-bottom: 0;}

.standard-chapterGrid{grid-template-columns: 1fr !important; gap: 60px;}
.standard-chapter-item .Staples_image{right: 0;}
.standard-chapter-item .Staples_image img{height: 60vw;}

.chapterContent .back-to-summary{margin-top: 25px;}
.cant_wrong_combosList .wp-block-image.wrongCombo_img img{max-width: 300px;}


/*End Chapter */
footer h3{font-size: 24px; letter-spacing: 2px;}
.socialList{gap: 15px;}
.subscribeRow{margin-bottom: 35px;}
.socialList li svg{width: 40px;}
.clienteleSection .owl-item img{max-height: 85px;}
}

@media only screen and (min-width: 651px) {
    .sock_indexList .wp-block-image img {height: 170px; left: 6%; position: absolute; top: -11%; width: auto;}
}
@media only screen and (max-width: 650px) {
.grid_with2column{margin-bottom: 50px;}
.grid_with2column.grid_image_right{margin-bottom: 20px;}
.EtiquetteTip p{width: 100%; padding-inline: 25px;}
.padding_BMob30{padding-bottom: 30px;}
.padding_BMob10{padding-bottom: 10px;}
.etqb-chapter-content{padding-inline: 20px;}

blockquote{font-size: 14px;}

.grid_with2column.grid_image_right.marginB50Mob{margin-bottom: 50px;}
.sock_indexList>.wp-block-columns{grid-template-columns: 175px 1fr; /*gap: 5px; background-color: transparent; border: none;*/}
.sock_indexList .wp-block-image{margin-bottom: 0;}
.sock_indexList .wp-block-image img {height: 120px; width: auto; margin-top: -30px; margin-left: 10px;}
.sock_indexList .item-content .hashtags svg{display: none;}
.sock_indexList .item-content{padding-top: 12px;}
.sock_indexList .item-content .hashtags .hashtag{display: block;}

.going_sockless_grid{padding-inline: 0;}
.clienteleSection .owl-item img{max-height: 80px; width: auto;}
}

@media only screen and (max-width: 550px) {
.pagesList{grid-template-columns: 1fr; gap: 40px; padding-inline: 20px;}
.timebarWrap{margin-top: -10px;}
.subscribeRow{grid-template-columns: 1fr 110px;}
.subscribeRow input:not([type="submit"]){border-width:1px; font-size: 13px;}
.subscribeRow input[type="submit"]{font-size: 13px;}
.page-content{padding-block: 25px;}

.regular-content-table table th{font-size: 13px;}
.regular-content-table table td{font-size: 13px; padding: 5px 8px;}
.chapterContent h3{font-size: 24px;}
.grid_with2column .offset-overlay h5{font-size: 30px;}

.personality-image-wrap{display: block;}
.personality-image-wrap .info-box{padding-block: 12px; max-width: 380px; padding-left: 0; margin-inline: auto;}
.personality-image-wrap>.info-box:last-child{max-width: 380px;}

.socklessBox h2{font-size: 22px;}
.sock_indexList .item-content > h2{font-size: 20px;}
.sock_indexList .item-content .hashtags .hashtag{font-size: 12px; line-height: 1.25;}
.sock_indexList .item-content blockquote h2.etqb-heading{display: block; font-size: 18px;}
.sock_indexList .item-content blockquote svg.svg-quote-start{width: 30px;}
}

@media only screen and (max-width: 480px) {
.timebar{font-size: 14px;}
.page-content p,    
.etiquette-head-section p{font-size: 22px;}
.regular-content-table h6,
.page-content.policy_page p,
.chapterContent p{font-size: 13px;}
.clienteleSection .owl-item img{max-height: 70px; width: auto;}
.etqb-chapter-content{padding-inline: 10px;}

.pairing_grid .wp-block-image img{max-width: 80%;}
.pairing_grid .pairing_gridItem .wp-block-image.tallXL_img img{max-width: 180px;}
.pairing_grid .pairing_gridItem .wp-block-image.tall_img img{max-width: 150px;}
.cant_wrong_combosList .wp-block-image.wrongCombo_img img{max-width: 220px;}

.sock_indexList>.wp-block-columns{grid-template-columns: 140px 1fr;}
.sock_indexList .wp-block-image img{height: 100px;}
.sock_indexList>.wp-block-columns{gap: 20px;}
}

@media only screen and (max-width: 400px) {
.pagesList{padding-inline: 10px;}
}